Development on OSX

Fabien fleutot+openmoko at
Thu Jun 28 13:10:13 CEST 2007

There are regularly reports about development on OSX in the mailing list,
all of these being failure reports AFAIK. The modified qemu sources need
GCC3, not GCC4, and OSX's GCC3 is broken.

If you manage to setup an SDK on OSX, be sure to spread the word on the
mailing list and the wiki, many people including myself are interested; good
-------------- next part --------------
An HTML attachment was scrubbed...

More information about the community mailing list